<button mat-menu-item [matMenuTriggerFor]="language">
  <mat-icon>language</mat-icon>
  <span translate>header.menu.translate</span>
</button>

<mat-menu [overlapTrigger]="false" #language="matMenu">
  <ng-container *ngFor="let language of translate.getLangs()">
    <button mat-menu-item
            class="lang"
            [class]="translate.currentLang === language ? 'lang-active' : ''"
            (click)="changeLang(language)">
      {{ language | uppercase }}
    </button>
  </ng-container>
</mat-menu>
